<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>com.apple.private.applemediaservices</key>
	<true/>
	<key>application-identifier</key>
	<string>com.apple.FileProviderDaemon.AppStoreService</string>
	<key>com.apple.application-identifier</key>
	<string>com.apple.FileProviderDaemon.AppStoreService</string>
	<key>fairplay-client</key>
	<string>511712240</string>
#if defined (RUNNING_CODE_COVERAGE)
#if TARGET_OS_OSX
    <key>com.apple.security.temporary-exception.files.absolute-path.read-write</key>
    <array>
        <string>/private/tmp/</string>
        <string>/private/tmp/com.apple.fileproviderd</string>
    </array>
#else
    <key>com.apple.security.exception.files.absolute-path.read-write</key>
    <array>
        <string>/private/var/tmp/</string>
        <string>/private/var/tmp/com.apple.fileproviderd</string>
    </array>
#endif
#endif
</dict>
</plist>
